/*     2549 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__2549__ {position:relative; max-width:1920px; margin:0 auto;}
.pm-slide_wide__2549__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__2549__ a img {border:none;}
.pm-slide_wide__2549__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__2549__ .item {position:relative;}
.pm-slide_wide__2549__ .item img {vertical-align:top;}
.pm-slide_wide__2549__ .caption__2549__ {box-sizing:border-box; position:absolute; right:0; bottom:25%; left:0; z-index:10; width:60%; margin:0 auto; padding:10px 15px; background:rgba(54, 59, 63, .6);}
.pm-slide_wide__2549__ .caption__2549__ > span {display:block; color:#ffffff; text-align:center; line-height:1.3em; letter-spacing:-.03em;}
.pm-slide_wide__2549__ .caption__2549__ > span.s_text {font-size:14px;}
.pm-slide_wide__2549__ .caption__2549__ > span.title {display:none; margin-top:5px; font-size:20px; font-weight:bold; letter-spacing:-.05em;}

.pm-slide_wide__2549__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__2549__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__2549__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_wide__2549__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__2549__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__2549__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__2549__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__2549__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__2549__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__2549__ .owl-dots {position:absolute; bottom:10px; left:0; width:100%; height:12px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__2549__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__2549__ .owl-dots .owl-dot span {
	display:block; width:12px; height:12px; margin:0 4px;
	background:#e1e1e1; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__2549__ .owl-dots .owl-dot.active span,
.pm-slide_wide__2549__ .owl-dots .owl-dot:hover span {background:#80063f !important;}

.pm-slide_wide__2549__.empty__2549__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__2549__.build_edit_mode .item {display:none;}
.pm-slide_wide__2549__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__2549__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__2549__ .owl-dots {bottom:20px;}
	.pm-slide_wide__2549__ .caption__2549__ {display:block; bottom:25%; width:480px; max-width:none; padding:15px; background:rgba(54, 59, 63, .9);}
	.pm-slide_wide__2549__ .caption__2549__ > span.s_text {font-size:15px;}
	.pm-slide_wide__2549__ .caption__2549__ > span.title {display:block; font-size:30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__2549__ .owl-dots {bottom:30px;}
	.pm-slide_wide__2549__ .caption__2549__ {bottom:60px; padding:30px 20px;}
	.pm-slide_wide__2549__ .caption__2549__ > span.s_text {font-size:18px;}
	.pm-slide_wide__2549__ .caption__2549__ > span.title {margin-top:8px; font-size:30px;}
}

/*     2550 : 실선      */
.solid_line__2550__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__2550__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__2550__.build_edit_mode {height:30px;}

@media all and (max-width:767px){
	.solid_line__2550__ {height:0px;}
}

/*     2551 : 최근 게시글 - 목록형      */
.notice__2551__ .title__2551__ {display:block; margin:0; padding:0;}
.notice__2551__ .title__2551__ a {display:block;}
.notice__2551__ .title__2551__ .icon {display:block; width:50px; height:50px; margin:0 auto; border-radius:50%; background:#42484d; font-size:0; text-align:center; vertical-align:middle;}
.notice__2551__ .title__2551__ .icon img {width:50px; height:50px;}
.notice__2551__ .title__2551__ .title {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin-top:5px; font-size:13px; font-weight:bold; color:#42484d; text-align:center; letter-spacing:-.05em;}
.notice__2551__ .title__2551__ .title span {display:block; font-size:13px; text-align:center;}

.notice__2551__ > ul {display:none; margin:12px 0 0; padding:0 10px;}
.notice__2551__ > ul li {margin:0; padding:0; list-style:none;}
.notice__2551__ > ul a {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; position:relative; padding-left:8px; text-decoration:none; font-size:13px; color:#787878; line-height:25px;}
.notice__2551__ > ul a:before {content:''; display:block; position:absolute; top:50%; left:0; width:4px; height:1px; background:#7d7d7d;}
.notice__2551__ > ul a:hover {color:#42484d;}
.notice__2551__ > ul a:hover:before {background:#42484d;}
.notice__2551__ > ul .comment {font-weight:normal; color:#888;}
.notice__2551__ > ul .empty {padding:30px 10px; font-size:14px; color:#666;text-align:center;}

.notice__2551__ .btn_more {display:none; margin-top:20px;}
.notice__2551__ .btn_more a {display:block; border:1px solid #ebebeb; background:#ffffff; font-size:13px; color:#626262; text-align:center; line-height:33px;}

@media all and (min-width:1024px){
	.notice__2551__ .title__2551__ a {display:table;}
	.notice__2551__ .title__2551__ .icon {display:table-cell;}
	.notice__2551__ .title__2551__ .title {display:table-cell; height:50px; line-height:50px; margin-top:0; padding-left:12px; font-size:18px; letter-spacing:-.03em;}

	.notice__2551__ > ul {display:block;}

	.notice__2551__ .btn_more {display:block;}
}

/*     2355225 : 타이틀 텍스트      */
.title__2355225__ {font-size:0}
.title__2355225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2355225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2355225__.style_top p {padding-top:10px}
.title__2355225__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2355225__.style_right p {padding-right:14px}
.title__2355225__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2355225__.style_bottom p {padding-bottom:12px}
.title__2355225__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2355225__.style_left p {padding-left:14px}
.title__2355225__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2355225__.style_circle1 p {padding-left:18px}
.title__2355225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2355225__.style_circle2 p {padding-left:18px}
.title__2355225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2355225__ p {font-size:24px}
	.title__2355225__.style_top p:before {width:24px}
	.title__2355225__.style_right p:before {height:24px}
	.title__2355225__.style_bottom p:before {width:24px}
	.title__2355225__.style_left p:before {height:24px}
}

/*     2355205 : 맞춤게시판 - 목록형      */
.pm-myboard_list__2355205__ * {box-sizing:border-box}
.pm-myboard_list__2355205__ a {display:block;color:#333}
.pm-myboard_list__2355205__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__2355205__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__2355205__ ul li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-myboard_list__2355205__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-myboard_list__2355205__ ul li > a,
.pm-myboard_list__2355205__ ul li > div {display:table;width:100%;padding:10px;table-layout:fixed}

.pm-myboard_list__2355205__ .figure {
	display:table-cell;width:100px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__2355205__ .figure > div {padding:1px}
.pm-myboard_list__2355205__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__2355205__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:13px;line-height:2em;vertical-align:middle}
.pm-myboard_list__2355205__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__2355205__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__2355205__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-myboard_list__2355205__ dl .subject {font-size:13px;color:#333}
.pm-myboard_list__2355205__ dl .date {font-size:12px;color:#888}

.pm-myboard_list__2355205__.date_show dl {padding-right:80px}
.pm-myboard_list__2355205__.date_show dl dd {display:block}

/*     2355325 : 버튼      */
.button__2355325__ {font-size:0}
.button__2355325__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2355325__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__2355325__ a {font-size:15px}
}

/*     2355185 : 타이틀 텍스트      */
.title__2355185__ {font-size:0}
.title__2355185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2355185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2355185__.style_top p {padding-top:10px}
.title__2355185__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2355185__.style_right p {padding-right:14px}
.title__2355185__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2355185__.style_bottom p {padding-bottom:12px}
.title__2355185__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2355185__.style_left p {padding-left:14px}
.title__2355185__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2355185__.style_circle1 p {padding-left:18px}
.title__2355185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2355185__.style_circle2 p {padding-left:18px}
.title__2355185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2355185__ p {font-size:24px}
	.title__2355185__.style_top p:before {width:24px}
	.title__2355185__.style_right p:before {height:24px}
	.title__2355185__.style_bottom p:before {width:24px}
	.title__2355185__.style_left p:before {height:24px}
}

/*     2355175 : 맞춤게시판 - 목록형      */
.pm-myboard_list__2355175__ * {box-sizing:border-box}
.pm-myboard_list__2355175__ a {display:block;color:#333}
.pm-myboard_list__2355175__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__2355175__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__2355175__ ul li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-myboard_list__2355175__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-myboard_list__2355175__ ul li > a,
.pm-myboard_list__2355175__ ul li > div {display:table;width:100%;padding:10px;table-layout:fixed}

.pm-myboard_list__2355175__ .figure {
	display:table-cell;width:100px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__2355175__ .figure > div {padding:1px}
.pm-myboard_list__2355175__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__2355175__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:13px;line-height:2em;vertical-align:middle}
.pm-myboard_list__2355175__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__2355175__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__2355175__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-myboard_list__2355175__ dl .subject {font-size:13px;color:#333}
.pm-myboard_list__2355175__ dl .date {font-size:12px;color:#888}

.pm-myboard_list__2355175__.date_show dl {padding-right:80px}
.pm-myboard_list__2355175__.date_show dl dd {display:block}

/*     2355365 : 버튼      */
.button__2355365__ {font-size:0}
.button__2355365__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2355365__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__2355365__ a {font-size:15px}
}

/*     2555 : 실선      */
.solid_line__2555__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__2555__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__2555__.build_edit_mode {height:30px;}

@media all and (max-width:767px){
	.solid_line__2555__ {height:0px;}
}

/*     2399333 : 이미지 (비율형)      */
.img_ratio__2399333__ {max-width:100%;vertical-align:top}
.img_ratio__2399333__ * {box-sizing:border-box}
.img_ratio__2399333__ a {display:block;vertical-align:top}
.img_ratio__2399333__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2399333__ img {width:auto}
}

/*     2560 : 타이틀 텍스트      */
.title__2560__ {font-size:0; }
.title__2560__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2560__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2560__.style_top p {padding-top:10px;}
.title__2560__.style_top p:before {top:0; left:0; width:18px; height:4px;}

.title__2560__.style_right p {padding-right:14px;}
.title__2560__.style_right p:before {top:16%; right:0; width:4px; height:18px;}

.title__2560__.style_bottom p {padding-bottom:12px;}
.title__2560__.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title__2560__.style_left p {padding-left:14px;}
.title__2560__.style_left p:before {top:16%; left:0; width:4px; height:18px;}

.title__2560__.style_circle1 p {padding-left:18px;}
.title__2560__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2560__.style_circle2 p {padding-left:18px;}
.title__2560__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2560__ p {font-size:24px;}

	.title__2560__.style_top p:before {width:24px;}
	.title__2560__.style_right p:before {height:24px;}
	.title__2560__.style_bottom p:before {width:24px;}
	.title__2560__.style_left p:before {height:24px;}

}

/*     2561 : 이미지 리스트 (타일형)      */
.img_tile__2561__ * {box-sizing:border-box;}
.img_tile__2561__ .item_wrap__2561__ {margin:-10px 0 0 -10px;}
.img_tile__2561__ .item_wrap__2561__:after {content:''; display:block; clear:both;}
.img_tile__2561__ .item {float:left; width:100%; margin:0; padding:10px 0 0 10px;}
.img_tile__2561__ .item a {display:block; text-decoration:none;}
.img_tile__2561__ .item .inner__2561__ {position:relative;}
.img_tile__2561__ .item .figure {display:block; margin:0; padding:0;}
.img_tile__2561__ .item .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2561__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__2561__ .item .caption .table_box {display:table; width:100%; height:100%;}
.img_tile__2561__ .item .caption .table_box .cell_box {display:table-cell; padding:5px 15px; vertical-align:middle;}
.img_tile__2561__ .item .caption .table_box .cell_box > span {display:block; margin:2px 0 0; padding:0; color:#ffffff; line-height:1.4em;}
.img_tile__2561__ .item .caption .table_box .cell_box > span:first-child {margin-top:0;}
.img_tile__2561__ .item .caption .table_box .cell_box .subject {font-size:15px; font-weight:bold; letter-spacing:-.03em;}
.img_tile__2561__ .item .caption .table_box .cell_box .content {font-size:12px; letter-spacing:-.03em;}
.img_tile__2561__ .item:first-child {margin-top:0;}
.img_tile__2561__ .item:first-child .caption .table_box .cell_box > span {color:#42484d;}

@media all and (min-width:1024px){
	.img_tile__2561__ .item_wrap__2561__ {margin:-15px 0 0 -15px;}
	.img_tile__2561__ .item {padding:15px 0 0 15px;}
	.img_tile__2561__ .item .caption .table_box .cell_box {padding:10px 30px;}
	.img_tile__2561__ .item .caption .table_box .cell_box .subject {font-size:17px;}
}

